.background-lead{
    background: url(https://1.dam.s81c.com/m/66e22f0550259f88/original/ThinkLeadspace_About.jpg) gray no-repeat scroll center / cover; border-bottom: 0px;
}
.accordion_rule {
    position: absolute;
    left: 0;
    width: 100%;
    margin: 0 !important;
    border-color: #5aaafa !important;
}
.bx--accordion__content{
    padding-left: 10px;
}
.duo-blue-font{
    color: #0f6dff !important;
	-webkit-transition: .3s color;
	transition: .3s color;
}
a.duo-blue-font:hover{
    color: #69a6ff !important;
	text-decoration: none;
}
.events-date > li > a {
    color: #0f6dff !important;
}
.duo-blue-background{
    background: #0064ff;
}
.duo-link-fade {
    color: #0f6dff !important;
	-webkit-transition: .3s color;
    transition: .3s color;
}
a:hover.duo-link-fade {
	color: #69a6ff !important;
	text-decoration: none;
}
.duo-link-fade-brands {
    color: #6ba5ff !important;
	-webkit-transition: .3s color;
    transition: .3s color;
}
a:hover.duo-link-fade-brands {
	color: #97c1ff !important;
	text-decoration: none;
}
.duo-link-fade-cards {
    color: #fff !important;
	-webkit-transition: .3s color;
    transition: .3s color;
}
a:hover.duo-link-fade-cards {
	color: #69a6ff !important;
	text-decoration: none;
}
.ibm-fluid.full-width,
.ibm-fluid  {
	padding:0 ;
	max-width: none;
}
.border-right-cards{
    border-right: 1px solid #e0e0e0;
}
.tab-border-blue-duo{
    border-color: #0064ff;
}
.tab-brands-border-left{
    border-right: 0px solid !important;
}
.no-background-client-tabs{
    background: none !important;
}
.info-band-card1-bg{
    background: #031937;
}
.info-band-card2-bg{
    background: #0530ad;
}
.info-band-card3-bg{
    background: #054ada;
}
.info-band-card4-bg{
    background: #0f6dff;
}
.ibm-no-side-padding {
    padding-left: 0!important;
    padding-right: 0!important;
}
.no-padding-leadspace{
    box-sizing: border-box;
    padding: 20px !important;
}
.ibm-cc-font-italic{
    font-style: italic !important;
}

.ibm-video-title{
    display: none !important;
}

div.ibm-video-player-con{
    margin-bottom: 0px !important;
}

.ibm-custom-video-title {
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    margin-top: 10px;
    color: #bebebe;
}
.padding-top-text{
    padding-top: 10px !important;
}
.padding-top-img{
    padding-top: 8px !important;
}
.background-living-card-1{
    background: #0530ad !important;
}
.background-living-cards{
    background: #0f6dff !important;
}
/*----------------------*/

.accordion-list-pl{
    padding-left: 10px !important;
    padding-top: 0px !important;
}
.accordion-white-arrow{
    transition: all 250ms cubic-bezier(0.5, 0, 0.1, 1);
    height: 1.25rem;
    width: 1.25rem;
    padding: .25rem .125rem .25rem .25rem;
    margin: 0 0 0 .25rem;
    fill: #fff;
    transform: rotate(0);
}
.accordion-white-border{
    border-top: 1px solid #5aaafa !important;
}
.accordion-white-border-last{
    border-bottom: 1px solid #5aaafa !important;
}
.bx--accordion__item--active>.bx--accordion__heading>.bx--accordion__arrow {
    transform: rotate(90deg) !important;
     fill: #aeaeae !important;
}

.bx--accordion__item--active>.bx--accordion__heading>.bx--accordion__arrow-values {
    transform: rotate(90deg) !important;
     fill: #fff !important;
}

.accordion-white-arrow-values{
    transition: all 250ms cubic-bezier(0.5, 0, 0.1, 1);
    height: 1.25rem;
    width: 1.25rem;
    padding: .25rem .125rem .25rem .25rem;
    margin: 0 0 0 .25rem;
    fill: #97c1ff;
    transform: rotate(0);
}

.accordion-white-arrow-brands{
    transition: all 250ms cubic-bezier(0.5, 0, 0.1, 1);
    height: 1.25rem;
    width: 1.25rem;
    padding: .25rem .125rem .25rem .25rem;
    margin: 0 0 0 .25rem;
    fill: #5a5a5a;
    transform: rotate(0);
}

.bx--accordion__item--active>.bx--accordion__heading>.bx--accordion__arrow-brands{
    transform: rotate(90deg) !important;
     fill: #aeaeae !important;
}

/*----------------------*/


.card-effect {
  -webkit-transition: 0.3s;
  -moz-transition: 0.3s;
  -ms-transition: 0.3s;
  transition: 0.3s;     
}
.card-effect-card-1{
  min-height: 282px;
}
.card-effect{
  min-height: 282px;
  cursor: pointer;
}
@media only screen and (min-width: 580px) and (max-width: 999px) {
    .card-effect-card-1{
      min-height: 300px;
    }
    .card-effect{
      min-height: 300px;
      cursor: pointer;
    }
}
.card-effect:hover{
   background-color: #e0e0e0 !important;
   cursor: pointer;
}

.card-effect a:hover{
  text-decoration: none;
}

.first-link{
  margin-top: 0em;   
}
.info-cards{
    display: none;
    color: #fff;
}
.ibm-carousel__arrows--large .slick-dots {
    bottom: 55px;
}

.slick-dots li.slick-active button {
    background: white;
}

.slick-dots li button {
    border: white 3px solid !important
}

.ibm-chevron-right-regular-link, .ibm-chevron-left-regular-link {
    color: white;
}

.slick-slider{
    margin-bottom: 0 !important
}

@media only screen and (max-width: 579px) {
    .slick-dots li.slick-active button {
        background: #0064ff !important;
    }

    .slick-dots li button {
        border: #0064ff 3px solid !important
    }

    .ibm-chevron-right-regular-link, .ibm-chevron-left-regular-link {
        color: #0064ff !important;
    }
    .ibm-carousel-controls{
        margin: -50px auto 0 !important;
    }
    .events-content{
        width: 100% !important;
    }
}
/*
@media only screen and (min-width: 580px) and (max-width: 999px) {
    .slick-dots{
        bottom: 80px !important;
    }
    .background-lead{
        background: url(https://1.dam.s81c.com/m/66e22f0550259f88/original/ThinkLeadspace_About.jpg) gray no-repeat scroll right -150px bottom / cover;
    }
}
*/

.bg-client-stories{
    background: url(https://1.dam.s81c.com/m/3741e8ff6dda0744/original/CS_Nascar_desktop_2112x760.jpg); 
    background-size: cover; 
    background-position: center;
}

@media only screen and (min-width: 580px) and (max-width: 999px) {
    .bg-client-stories{
        background: #252525 !important; 
        background-size: cover; 
        background-position: center;
    }
}

div.card-main span.a {
  display: inline;
}

div.card-main:hover span.a {
  display: none;
}

div.card-main span.b {
  display: none;
}

div.card-main:hover span.b {
  display: inline; 
}

.arrow-container {
  position: relative;
}

.bottom-arrow {
  position: absolute;
  bottom: 45px;
  padding-left: 20px
}
/*----*/

#ibm-footer-module > section > div > div > h3 {
    font-size: 1rem !important;
    color: #464646 !important;
    font-weight: 600 !important;
    padding: 0 0 15px !important;
    line-height: 1.625rem !important;
}

#ibm-footer-module > section > div > div > ul > li {
    font-size: 1rem !important;
    line-height: 1.225rem !important;
}

#ibm-footer > div > div > div > div > div > p {
    display: block !important;
}
#ibm-footer-module .ibm-footermenu-list {
    padding-left: 20px !important;
}
#ibm-footer-locale-selector {
    padding-top: 20px;
    padding-left: 20px;
}
.margin-t-25{
    margin-top: 25px !important;
}
.margin-b-25{
    margin-bottom: 25px !important;
}
.pad-t-70{
    padding-top: 70px !important;
}
.pad-b-70{
    padding-bottom: 70px !important;
}
.pad-r-70{
    padding-right: 70px !important;
}
.pad-l-70{
    padding-left: 70px !important;
}
.pad-70{
    padding: 70px !important;
}
.pad-0{
    padding: 0 !important;
}

@media only screen and (max-width: 579px) {
    .padding-small{
        padding-top: 0px !important;
    }
    .pad-0-sm{
        padding: 0px !important;
    }
    .pad-t-20-sm{
        padding-top: 20px !important;
    }
    .pad-b-20-sm{
        padding-bottom: 20px !important;
    }
    .pad-20-l-sm{
        padding-left: 20px !important;
    }
    .pad-20-r-sm{
        padding-right: 20px !important;
    }
}










